CVE Vulnerabilities

CVE-2015-4997

Published: Oct 29, 2015 | Modified: Dec 07, 2016
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
6.8 MEDIUM
AV:N/AC:M/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

IBM WebSphere Portal 8.5.0 before CF08 allows remote attackers to bypass intended access restrictions via a crafted request.

Affected Software

Name Vendor Start Version End Version
Websphere_portal Ibm 8.5.0.0 8.5.0.0

References